#!/bin/sh
cd /tmp
while true; do
  ls -lh 20* | grep raw | awk '{print $9" "$5}'
  ls -lh 20* | grep can | awk '{print $9" "$5}'
  for t in 1 2 3 4 5 6 7 8 9 10; do
    read -t 1 -n 1 -s -p "." RRR; if [ "$RRR" = "q" ]; then break 2; fi
  done
  echo ""
done

